<?xml version="1.0" encoding="UTF-8"?>
<petal id="P20">
  <subject ref="L30_021" petalType="layer" />
  <object id="O9999">
    <view id="V1010">
      <layer id="L30_021" color="#DF2000" opacity="0.4711" order="250" ref="V30_021">
        <polygon points="0.976942,0.729314 0.991567,0.730975 0.990860,0.748783 0.960548,0.747358 0.960312,0.749495 0.946394,0.748783 0.949932,0.726465" />
        <annotation xml:lang="de">
          <line>Vom Biber. Biber sind eine Art Seehunde am Schwarzen Meer und haben ihren Namen (Castores) vom Kastrieren. Denn ihre Testikel sind für die Ärzte wichtig. Wenn die Tiere sich gejagt fühlen, kastrieren sie sich und berauben sich so mit einem Biß ihrer eigenen Kraft. Cicero schreibt von ihnen: Sie retten sich durch den Verlust eines Körperteils, der am heftigsten begehrt wird. Juvenal: Der sich selbst zum Eunuchen macht, den eigenen Schaden suchend.</line>
        </annotation>
      </layer>
    </view>
  </object>
</petal>

